#tabs {
    width: 1160px;
    margin: 0 auto;
}
.tabs-nav {
    display: flex;
    margin-top: 70px;
    justify-content: center;
}
.tabs-nav div{
    width: 100%;
    height: 73px;
    background-color: #f8fcfe;
    font: normal 400 16px/73px "Monserrat"
}
.tabs-nav a {
    display: block;
    border-top: 1px solid #ebebeb;  
    border-bottom: 1px solid #ebebeb;
    border-left: 1px solid #ebebeb;
    text-align: center;
    color: #717171;
}		
.tabs-nav a.active {
    border: none;
    height: 75px;
    color:white;
    background-color: #18cfab;
}    
.tabs-nav a.active:after{
    content:"";
    width: 0;
    height: 0;
    position: relative;
    display:block;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 13px solid #18cfab;
    left: 50%;
    margin-left: -13px;
}
.tabs-nav div:last-child a {
    border-right: 1px solid #ebebeb
}
.tabs-items {
    margin: 25px auto 0;
    box-sizing: border-box;
}
.tabs-item {
    display: flex;
    /* padding: 15px; */
}
.our-service-text {
color: #777;
margin-left: 20px;
text-align: justify;
font: normal 400 14px "MonserratLight";
}